/* * {
    outline: 1px solid red;
} */
:root {
    /* var(--...) */
    --primary-green: #756f66;
    --header-green: #756f66f2;
    --primary-brown: #c3bbaf;
    --header-brown: rgba(168, 161, 150, 0.631);
    --nav-text-brown: #a99d8f;
    --p-text-color: #695e47;
    --button-dark-brown: #c3bbaf;
    --dark-brown: #2a250d;
    --button-red: #bf9f37;
    --primary-red: #756f66;
    --title-font-size: 25px;
    --title-letter-spacing: 1.2px;

    --large-title-font-size: 64px;
    --large-title-letter-spacing: 0px;

    /* --large-line-height: 45px; was 60px */
    --p-text-font-size: 21px;
    --p-text-letter-spacing: 0px;
    --p-text-line-height: unset;

    --button-font-size: 23px;

    --extra-large-font-size: 60px;
    --extra-large-line-height: 1.2em;
    --extra-large-letter-spacing: initial;

    --large-font-size: 23px;
    --large-line-height: 35px;
    --large-letter-spacing: 2.3px;

    --medium-font-size: 16px;
    --medium-line-height: 25px;
    --medium-letter-spacing: initial;

    --small-font-size: 13px;
    --small-line-height: 20px;
    --small-letter-spacing: initial;

    --image-border-radius: 50px;

    --module-top-bottom-spacing: 40px;
}

@font-face {
    font-family: "Montserrat-ExtraLight";
    src: url("../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.eot");
    src: url("../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.svg#Montserrat-ExtraLight") format("svg"),
    url("../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.ttf") format("truetype"),
    url("../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.woff") format("woff"),
    url("../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-Light";
    src: url("../fonts/Montserrat-Light/Montserrat-Light.eot");
    src: url("../fonts/Montserrat-Light/Montserrat-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat-Light/Montserrat-Light.svg#Montserrat-Light") format("svg"),
    url("../fonts/Montserrat-Light/Montserrat-Light.ttf") format("truetype"),
    url("../fonts/Montserrat-Light/Montserrat-Light.woff") format("woff"),
    url("../fonts/Montserrat-Light/Montserrat-Light.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular") format("svg"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.ttf") format("truetype"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff"),
    url("../fonts/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url("../fonts/Montserrat-Bold/Montserrat-Bold.eot");
    src: url("../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Montserrat-Bold/Montserrat-Bold.svg#Montserrat-Bold") format("svg"),
    url("../fonts/Montserrat-Bold/Montserrat-Bold.ttf") format("truetype"),
    url("../fonts/Montserrat-Bold/Montserrat-Bold.woff") format("woff"),
    url("../fonts/Montserrat-Bold/Montserrat-Bold.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    overflow-x: hidden;
    width: 100%;
    position: relative;
}

body {
    font-family: Montserrat-Light;
}

h2 {
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
}

hr {
    border-top: 1px solid var(--primary-brown);
}

img {
    max-width: 100%;
}

strong {
    font-weight: normal;
    font-family: "Montserrat-Regular";
}

.title-text {
    position: relative;
    color: var(--primary-green);
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    margin-top: var(--module-top-bottom-spacing);
    margin-bottom: 35px;
    text-transform: uppercase;
    -moz-column-break-after: auto;
    break-after: auto;
    word-break: break-word;
    line-height: var(--large-line-height);
}

.profilehome-page, .profile-edithome-page {
    margin-left: 50px !important;
}

a {
    color: var(--primary-green);
}

a:hover {
    color: var(--p-text-color);
}

.bovenfooter a {
    border-bottom: 1px solid white;
}

.jmoddiv.jmodinside {
    position: initial !important;
}

.default-page .page-part .container > .row > div > a:hover,
.default-page .page-part .container > .row > div > p a:hover,
.webdelta_faq .card-body a:hover{
    border-color: var(--p-text-color);
}

.default-page .page-part .container > .row > div > a,
.default-page .page-part .container > .row > div > p a,
.default-page .page-part .container > .row table a,
.default-page .page-part .container > .row ul a:not(.breadcrumb li a),
.webdelta_faq .card-body a{
    text-decoration: none;
    border-bottom: 1px solid var(--primary-green);
}


td.behandeling-title {
    text-decoration: underline;
}

td p{
    font-size: var(--p-text-font-size);
    color: var(--p-text-color);
}
/* scroll to top button */
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    width: 44px;
    height: 44px;
    left: 20px;
    z-index: 9;
    background: var(--primary-green);
    border-color: var(--primary-green);
    display: none;
}

#btn-back-to-top::before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-up'%3E%3Cline x1='12' y1='19' x2='12' y2='5'%3E%3C/line%3E%3Cpolyline points='5 12 12 5 19 12'%3E%3C/polyline%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/********** Top ******************************/
.logo {
    margin-left: -58px;
}


.hoofdMenu {
    z-index: 999;
    position: absolute;
    right: 0;
    width: 100%;
}

/*********************************************/

/********** Nav bar **************************/

.omnavigatie .container-fluid {
    padding-left: calc(15% + 100px);
    margin-right: 0;
}

.mobiletogglebutton {
    position: relative;
}

.mobiletogglebutton::after {
    cursor: pointer;
    height: 27px;
    position: absolute;
    padding-left: 5px;
    padding-right: 15px;

    content: "-";
    font-size: 50px;
    color: #fff;

    margin-top: -8px;
    top: 50%;
    transform: translateY(-50%);
    outline: none;
    justify-content: center;
    display: inline-flex;
    z-index: 100;
    align-items: center;
}

.navbar-collapse.collapsing {
    display: block;
    width: 100%;
    position: relative;
    min-width: unset;
    background: unset;
    padding: unset;
    border: unset;
    height: auto;
    overflow: hidden;
}

.mobiletogglebutton[aria-expanded="false"] ~ ul {
    display: none;
}

.mobiletogglebutton[aria-expanded="false"]::after {
    content: "+";
    font-size: 40px;
    margin-top: -3px;
}

.dropdown-menu.show {
    min-width: unset;
    display: block;
    /*#############*/
    width: 100%;
    position: relative;
    background: unset;
    padding: unset;
    border: unset;
}

.nav {
    display: block;
}

.navbar {
    padding: 0.5rem 1rem;
    margin-top: 40px;
}

#nav {
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--header-green);
    opacity: 1;
    width: 100%;
    z-index: 10;
}

.navbar-toggler {
    border: none !important;
}

.navbar-toggler:hover {
    background: transparent !important;
}

.navbar-toggler .icon-bar {
    transition: all 500ms;
    background-color: white;
    display: block;
    width: 44px;
    position: relative;
    top: 0px;
    height: 5px;
    border-radius: 5px;
}

.navbar-toggler.collapsed .icon-bar {
    background-color: black;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}

.navbar-toggler .icon-bar + .icon-bar {
    margin-top: 8px;
}

.navbar-toggler:focus {
    outline: none !important;
}

.navbar-toggler .top-bar {
    transform: rotate(-45deg);
    transform-origin: 90% 90%;
    width: 44px;
    background-color: white;
}

.navbar-toggler .middle-bar {
    opacity: 0;
    background-color: white;
}

.navbar-toggler .bottom-bar {
    transform: rotate(45deg);
    transform-origin: 90% 10%;
    width: 44px;
    background-color: white;
}

#mainNavbar li {
    position: relative;
    clear: both;
    /*display: table-caption;*/
}

#mainNavbar #navbarSupportedContent {
    margin-top: 200px;
    margin-bottom: 30px;
}

#navbarSupportedContent a {
    color: white;
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    text-transform: uppercase;
}

#navbarSupportedContent .nav-child {
    padding: 0;
    list-style: none;
}

#navbarSupportedContent .nav-child li a {
    font-size: var(--medium-font-size);
    letter-spacing: var(--medium-letter-spacing);
    line-height: var(--medium-line-height);
    text-transform: initial;
}

#navbarSupportedContent a:hover {
    color: var(--nav-text-brown);
}

#navbarSupportedContent .divider span {
    font-size: 0;
    color: transparent;
}

.nav a:link {
    text-decoration: none;
}

.navHeaderText,
.navMenuText {
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    line-height: var(--large-line-height);
    font-family: "Montserrat-Regular";
    color: #ffffff;
    margin: 60px 0px 30px 0px;
}

.navMenuText p:first-child {
    align-items: center;
    display: flex;
}

.navMenuText {
    line-height: 0px;
    min-height: 166px;
    position: absolute;
    margin-top: 41px;
}

.navMenuText img {
    max-width: 250px;
    width: 100%;
    padding-bottom: 4px;
}

/***********************************/

/* Zoeken page */

/* .search.jmoddiv {
    top: -33%;
    position: absolute;
    left: 80%;
} */

.search.jmoddiv.jmodinside {
    z-index: 2000;
    position: absolute;
    left: 60%;
    top: 80px;
}

#searchForm .searchintro {
    margin-top: 20px;
}

#searchForm .only legend {
    margin-bottom: 1rem !important;
}

label.element-invisible {
    display: none;
}

.search dd.result-text {
    margin-bottom: 30px;
}

#searchForm input#search-searchword {
    border-radius: 50px 0 0 50px;
    padding-left: 20px;
}

.search dd.result-created {
    margin-bottom: 30px;
}

.search-results span.highlight {
    font-weight: bold;
}

#searchForm  .controls {
    margin-left: -20px;
}

#searchForm fieldset.only label {
    display: inline-block;
    margin-right: 30px;
}

#searchForm input[type="radio"] {
    margin-right: 10px !important;
}

#searchForm label.ordering {
    display: block;
}

#searchForm .ordering-box select{
    height: 52px;
    line-height: 52px;
    display: inline-block;
    height: 52px;
    padding: 16px 10px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
    color: #323232;
    border-radius: 0;
    vertical-align: middle;
    box-sizing: border-box;
}


button.button.btn.btn-primary {
    position: relative;
    right: -85%;
    z-index: 10;
    border-color: white
}

.menu-search{
    position: absolute !important;
    top: 70px;
    left: 65%;
    z-index: 1000;
}

input#mod-search-searchword410 {
    /* height: 54px;
    font-size: 16px;
    color: #323232;
    border-radius: 0;
    vertical-align: middle;
    box-sizing: border-box;
    position: relative;
    border-radius: 50px 0 0 50px;
    writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: white;
    border-width: 2px;
    border-style: inset;
    border-color: white;
    border-image: initial;
    padding-left: 20px; */
}

#searchForm .btn-toolbar .btn,
.login .btn  {
    background-color: var(--primary-red);
    letter-spacing: var(--large-letter-spacing);
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: var(--button-font-size);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: -25px;
    padding-left: 25px;
    padding-right: 35px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 54px;
    text-transform: uppercase;
}

/* div#bd_results {
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 50%;
    background-color: var(--primary-red);
    letter-spacing: var(--large-letter-spacing);
    color: white;
    padding: 50px;
} */

.vm-button-correct {
    letter-spacing: var(--large-letter-spacing) !important;
    text-align: center !important;
    text-decoration: none !important;
    font-size: 19px !important;
    border-radius: 50px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    position: relative !important;
    padding-left: 25px !important;
    padding-right: 35px !important;
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    height: 54px !important;
    text-transform: uppercase !important;
    background: #756f66 !important;
    color: white !important;
    border: 0px solid #00669a !important;
    margin-top:20px !important;
}

.login .btn  {
    margin-left: 20px !important;
    display: block !important;
    left: 0px !important;
    background-color: white !important;
    color: var(--primary-red) !important;
}

.links-logins {
    margin-top: 40px;
}

.login {
    padding: 30px 0px;
}

.productdetails-view .main-image img {
    max-width: 50% !important;
    height: auto;
}

.nav-tabs {
    border-bottom: 0px solid #dee2e6 !important;
}

.login .btn:hover  {
    margin-left: 20px !important;
    display: block !important;
    left: 0px !important;
    background-color: white !important;
    color: var(--primary-red) !important;
}

div#bd_results .login{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 30%;
}

.login {
    background-color: var(--primary-red);
    letter-spacing: var(--large-letter-spacing);
    color: white;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    color: white !important;
    background-color: var(--primary-red) !important;
    border-color: var(--primary-red) !important;
}

.btn-primary {
  color: white !important;
  background-color: var(--primary-red);
  width: 100%;
  border-color: var(--primary-red) !important;
}

.search button{
    background-color: var(--primary-red);
    letter-spacing: var(--large-letter-spacing);
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: var(--button-font-size);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding-left: 25px;
    padding-right: 35px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 54px;
    text-transform: uppercase;
}

.login-page {
    text-align: center;
    margin-top: 30px;
}

.default-page .page #bd_results {
    margin: 50px;
}

.menu-search{
    display: none;
}
/****** Header *****************/
/*.omHeader {*/
/*	position: relative;*/
/*}*/
.moduletable.attentieknop {
    position: relative;
}

.moduletable.attentieknop .custom.attentieknop {
    position: fixed !important;
    right: -15px;
    top: 190px;
    z-index: 9;
}

.moduletable.attentieknop a {
    padding: 12px 30px 13px 30px;
    color: #fff;
    background-color: var(--primary-red);
    z-index: 999;
    border-radius: 50px;
    line-height: 39px;
}

/* Textbox onder header */

.brownTxt > div {
    color: #fff;
}

.brownTxt p {
    line-height: var(--large-line-height);
    font-size: var(--large-font-size);
    margin-bottom: 0;
}

.prijzen-page .headerText,
.contact-page .headerText,
.category-page .headerText {
    margin-top: -160px;
}

.headerText {
    line-height: var(--large-line-height);
    position: relative;
    margin-top: -130px;
    letter-spacing: var(--large-letter-spacing);
    color: #ffffff;
    font-size: var(--large-font-size);
    z-index: 1;
    text-transform: uppercase;
}

.headerText p {
    z-index: 2;
    margin: 0;
}

.headerTxt img {
    max-width: 370px;
}

.brownTxt p:first-child {
    padding-top: 163px;
    padding-bottom: 40px;
    font-size: 55px;
    align-items: center;
    display: flex;
}

.brownTxt p img:nth-child(2) {
    display: none;
}

.brownTxt p img {
    width: 65%;
    margin-top: 20px;
}

.ombelowheader {
    display: flex;
    justify-content: flex-end;
    background: linear-gradient(
            to right,
            rgba(255, 255, 255, 0) calc(50% - 410px),
            var(--primary-brown) calc(50% - 410px)
    );
    margin: -155px auto 50px auto;
    padding-bottom: 60px;
    mix-blend-mode: multiply;
}

.headerImage {
    border-bottom-right-radius: 100px;
    margin-right: -15px;
    width: 100%;
    margin-left: -30px;
    padding-right: 0;
    height: 600px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: -1;
}

.headerText img {
    /*height: 125px;*/
    height: 95px;
}
.header-video > div{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.header-video .ytp-chrome-top.ytp-show-cards-title{
    display: none;
}

.header-video iframe{
    border-bottom-right-radius: 100px;
    margin-right: -15px;
    width: 100%;
    margin-left: -30px;
    padding-right: 0;
    position: absolute;
    top: -1px;
    left: 0;
    height: 100%;
    clip-path: inset(1px 1px);

    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    z-index: -1;
    pointer-events: none;
}
/***********************************/
.breadcrumb {
    background: unset;
    padding: unset;
}

.breadcrumb li {
    font-size: var(--medium-font-size);
    line-height: var(--medium-line-height);
    letter-spacing: var(--medium-letter-spacing);
    color: var(--primary-brown);
}

.breadcrumb a {
    color: var(--primary-brown);
}

/*******Review module***************/
.review-balk-rating-stars {
    width: 100%;
    display: flex;
    margin-top: -1.3rem;
    margin-left: 32px;
}
.mod-webdelta-google-reviews .review-balk {
    background-color: #f3f3f3;
    border-radius: 10px;
    padding: 10px 15px;
    color: #212529 ;
}
.mod-webdelta-google-reviews a.btn.review-balk-btn {
    background-color: #756f66;
    color: white;
}

.mod-webdelta-google-reviews a.btn.review-balk-btn:hover {
    text-decoration: underline;
    background-color: #c3bbaf;
}
.mod-webdelta-google-reviews .reviews-controls .prev {
    position: absolute;
    left: -14px;
    background-color: #adadad;
    width: 30px;
    border-radius: 68% 0 0 68%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
}
.mod-webdelta-google-reviews .reviews-controls .next {
    position: absolute;
    right: -14px;
    background-color:#adadad;
    width:30px;
    border-radius: 0 68% 68% 0;
    top: 50%;
    transform: translate(50%, -50%);
    text-align: center;
    font-size: 30px;
    color: white;
    cursor: pointer;
}
.mod-webdelta-google-reviews .tiny-slider-container {
    position: relative;
}
/* <Uitbreken uit container op behandelpagina's */
.mod-review-default {
    position: relative;
    width: calc(100vw);
    left: calc(-1 * (100vw - 100%) / 2);
}

/* /> */
.review {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.reviewBox {
    display: flex;
    position: relative;

    margin-bottom: var(--module-top-bottom-spacing);
}

.reviewImg {
    position: relative;
    display: flex;
    width: 100%;
}

.outer-img {
    max-width: 570px;
    width: 100%;
    height: 430px;

    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.home-page .outer-img {
    max-width: unset;
}

.inner-img {
    position: absolute;
    width: 210px;
    height: 160px;
    border-bottom-right-radius: 60px;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.reviewId {
    display: flex;
    margin-bottom: 10px;
}

#reviewName {
    font-family: "Montserrat-Regular";
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0;
    font-weight: bold;
    color: var(--primary-green);
    font-size: var(--large-font-size);
    letter-spacing: var(--title-letter-spacing);
    line-height: var(--large-line-height);
}

#reviewAge {
    margin-bottom: 0;
    color: var(--primary-brown);
    font-size: var(--large-font-size);
    letter-spacing: var(--title-letter-spacing);
    line-height: var(--large-line-height);
}

.reviewTxt {
    background-color: var(--primary-brown);
    padding-bottom: 45px;
    align-content: center;
    display: block;
    z-index: 1;
    position: relative;
    margin-left: -55px;
    align-items: center;
    color: #ffffff;
    border-bottom-left-radius: 50px;
    font-size: var(--medium-font-size);
    letter-spacing: var(--medium-letter-spacing);
    line-height: var(--medium-line-height);
    max-width: 460px;

}
.mod-review-default .reviewTxt{
    min-width: 460px;
}

.reviewTxt p {
    padding-right: 15px;
    padding-bottom: 15px;

    margin: 0;
    padding-top: 36px;
    display: block;
    padding-left: 50px;
}

.reviewTxt::before {
    content: "";

    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='xMidYMid meet' viewBox='257.00000000000006 299 135.99999999999994 36' width='80' height='20'%3E%3Cdefs%3E%3Cpath d='M290 316C290 324.83 282.83 332 274 332C265.17 332 258 324.83 258 316C258 307.17 265.17 300 274 300C282.83 300 290 307.17 290 316Z' id='d5noAxqKpt'%3E%3C/path%3E%3Cpath d='M308 316C308 324.83 315.17 332 324 332C332.83 332 340 324.83 340 316C340 307.17 332.83 300 324 300C315.17 300 308 307.17 308 316Z' id='bdg0csSZS'%3E%3C/path%3E%3Cpath d='M358 316C358 324.83 365.17 332 374 332C382.83 332 390 324.83 390 316C390 307.17 382.83 300 374 300C365.17 300 358 307.17 358 316Z' id='afHloJCW'%3E%3C/path%3E%3C/defs%3E%3Cg%3E%3Cg%3E%3Cuse xlink:href='%23d5noAxqKpt' opacity='1' fill='%23FFFFFF' fill-opacity='1'%3E%3C/use%3E%3C/g%3E%3Cg%3E%3Cuse xlink:href='%23bdg0csSZS' opacity='1' fill='%23FFFFFF' fill-opacity='1'%3E%3C/use%3E%3C/g%3E%3Cg%3E%3Cuse xlink:href='%23afHloJCW' opacity='1' fill='%23FFFFFF' fill-opacity='1'%3E%3C/use%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 210px;
    background-repeat: no-repeat;
    height: 32px;
    position: absolute;
    display: block;
    left: -40px;
    top: -10px;
    fill: white;
}

.adviezen a,
.review a {
    background-color: var(--button-red);
    letter-spacing: var(--large-letter-spacing);
    text-align: left;
    color: #fff;
    height: 77px;
    border-radius: 50px;
    position: absolute;
    margin-left: -20px;
    margin-top: -30px;
    padding-left: 40px;
    padding-right: 70px;
    z-index: 2;
    border: none;
    font-size: var(--button-font-size);
}

.adviezen a {
    margin-top: unset;
    position: unset;
    padding: 10px 50px 10px;
    background-color: var(--primary-green) !important;
    text-transform: uppercase;
}

/***********************************/
/****** Artikel pagina *****************/
.page-part > .container > .row > div > p > img {
    max-width: 100%;
}

.page-part > .container > .row > div > table {
    width: 100%;
}

.page-part > .container > .row > div > p,
.article-body > .row > p,
.page-part .container ul,
.page-part .container > .row > div > table,
.page-part .category-desc p:not(.njwerkwijze-text, .njwerkwijze-title, .reviewTxt p, .gratis-intake p, .wvbu-name-and-description p, .wvbu-text p, .behandeling-price p, .behandeling-desc p),
.article-body > p, .error-page p, .error-page ul {
    color: var(--p-text-color);
    font-size: var(--large-font-size);
    line-height: var(--large-line-height);
    overflow-wrap: break-word;
}

.page-part > .container > .row > div > h2,
.page-header h2, .bedankt-title,
.article-body > h2,
.page-part .category-desc h2:not(.title-text), .error-page h2 {
    letter-spacing: var(--large-letter-spacing);
    color: var(--primary-green);
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 0px;
    word-break: break-word;
    line-height: var(--large-line-height);
}

.over-ons-page .category-desc h2 {
    color: white;
}

.page-part .container ul {
    padding-left: 0;
}

.page-header {
    padding-top: 40px;
}

.page-header h2, .bedankt-title,
.page-header > span {
    font-family: "Montserrat-Regular";
    font-size: var(--extra-large-font-size);
    line-height: var(--extra-large-line-height) !important;
    letter-spacing: var(--extra-large-letter-spacing) !important;
    text-transform: initial !important;
    margin: initial !important;
}

.page-part .container > .row > div.introductie > p {
    font-size: var(--large-font-size);
    line-height: var(--large-line-height);
}

/****** Footer *****************/
.mod-webdelta-cookieconsent .webdelta-cookieconsent-banner{
    z-index: 9999999999;
}
.mod-webdelta-cookieconsent .consent-banner-reopen a{
    bottom: 70px;
    left: 20px;
    z-index: 9;
}
.mod-webdelta-cookieconsent .consent-banner-text p{
    font-size: var(--medium-font-size);
    line-height: var(--medium-line-height);
    letter-spacing: var(--medium-letter-spacing);
}


.bovenfooter p,
.bovenfooter td {
    font-size: var(--small-font-size);
    letter-spacing: var(--small-letter-spacing);
    line-height: var(--small-line-height);
    color: white;
    margin-bottom: 0;
}

.bovenfooter h3 {
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    line-height: var(--large-line-height);
    color: white;
}

.bovenfooter table {
    width: 100%;
}

.bovenfooter a {
    color: white;
}

.bovenfooter a:hover {
    text-decoration: none;
    border-bottom: 1px solid white;
}

.bovenfooter {
    padding-top: 60px;
    padding-bottom: 60px;
}

.bovenfooter-container {
    position: relative;
}

.footer > .container::after {
    position: relative;
    display: block;
    content: " ";
    background-image: url("/images/logo/nj_beeldmerk-01.svg");
    background-repeat: no-repeat;
    width: 100px;
    left: 150px;
    height: 100px;
    bottom: -50px;
    border-radius: 100%;
    margin-top: -60px;
}

.error-page .footer > .container::after {
    display: none;
}

.error-page .headerText {
    display: none;
}

.error-page .body > .moduletable > h3 {
    display: none;
}

.error-page .headerImage {
    z-index: -1;
}

.startpagina-button {
    color: white;
    font-family: "Montserrat-Regular";
    background-color: var(--primary-green);
}

.startpagina-button:hover {
    color: var(--primary-brown);
}

.footermenufull {
    background-color: var(--header-green);
    color: #ffff;
    text-decoration: none;
    padding-top: 50px;
}

.footermenufull .container {
    padding-top: 60px;
}

.footermenufull a,
.footermenufull li {
    color: #ffffff;
    list-style: none;
    font-size: var(--medium-font-size);
    letter-spacing: var(--medium-letter-spacing);
    line-height: var(--medium-line-height);
    font-family: "Montserrat-ExtraLight";
}

.footermenufull a:hover {
    text-decoration: underline;
}

.footermenufull ul {
    padding: 0;
}

.footermenu h3 {
    margin-bottom: 25px;
    font-size: var(--large-font-size);
    text-transform: uppercase;
    letter-spacing: var(--large-letter-spacing);
}

.footermenu .alle-behandelingen-footer {
    -moz-columns: 2;
    columns: 2;
    width: 75%;
}

.onderfooter {
    background: white;

    min-height: 170px;
    padding-top: 16px;
}

.footerBrands {
    display: flex;

    padding-bottom: 20px;
}

.footerBrands img {
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left;
    object-position: left;
    display: inline-block;
}

.footerBrands.nvcg img {
    height: 100px;
    padding-right: 15px;
}

.footerBrands.vansa img {
    height: 44px;
}

.footerBrands.kliniekervaringen img {
    height: 100px;
    padding-left: 15px;
}

.onderfooter p {
    margin-bottom: 0;
    font-size: var(--small-font-size);
    line-height: var(--small-line-height);
    letter-spacing: var(--small-letter-spacing);
}

/* Kijk uit foto */
#kijkUit {
    width: 550px;
    margin-top: 50px;
    margin-left: -60px;
}
/*
#sbox-content iframe {
	width: 100%;
}*/
/***********************************/

/***** blog ************/

.blog-item img {
    width: 337px;
    height: 247px;

    border-bottom-right-radius: var(--image-border-radius);
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.blog-row {
    background: var(--primary-red);
    border-radius: 0px 0px 83px 0px;
    margin-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: -40px;
    margin-right: -40px;
	color: #fff;
}
.blog-row ul,
.blog-row a {
	color: #fff !important;
}
/**********************/

.foto-titel-text-tegel img {
    object-fit: cover;
    object-position: center;
    height: 210px;
    border-radius: 0px 0px var(--image-border-radius) 0px;
}

.foto-titel-text-tegel-text h3,
.foto-titel-text-tegel-text {
    color: white;
    font-size: var(--medium-font-size);
}

.foto-titel-text-tegel-text h3 {
    margin: 30px 0;
}

.foto-titel-text-tegel-text h2 {
    /*margin-left: 190px;*/
    margin-bottom: 0;
    padding: 40px 15px;
}




@media only screen and (max-width: 1400px) {
    /* Review widget scaling */
    /************************/
}

@media only screen and (max-width: 1200px) {
    .ombelowheader {
        background: linear-gradient(
                to right,
                rgba(255, 255, 255, 0) calc(50% - 360px),
                var(--primary-brown) calc(50% - 360px)
        );
    }

    /* Footer logo */
    .footer > .container::after {
        left: 120px;
    }
}

@media only screen and (min-width: 992px) {
    .navHeaderText,
    .navMenuText {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    .mod-review-default {
        width: calc(100vw - 31px);
        left: calc(-1 * (100vw - 31px - 100%) / 2);
    }

    .mod-review-default .row {
        margin-right: 0;
    }

    a.call2action {
        padding: 15px;
		height: auto !important;
    }
    /***** Nav ***********/
    #nav {
        /*
        background-color: #12664d !important;
        */
        overflow: auto;
        overflow-wrap: break-word;
    }

    #mainNavbar {
        display: flex;
        justify-content: center;
    }

    #mainNavbar #navbarSupportedContent {
        transition: all 1ms cubic-bezier(1, 0, 0, 1);
        width: calc(100% - 30px);
        /*
        overflow-y: scroll;
        overflow-x: hidden;
        */
        margin-top: 150px;
    }

    /********************/
    .breadcrumb {
        display: none;
    }

    /* Voor na slider */
    .webdelta-voor-na-slider .row {
        margin-left: unset;
        margin-right: unset;
    }

    /* Review widget scaling */
    .inner-img {
        width: 190px;
        height: 144px;
        border-bottom-right-radius: 0;
        border-top-right-radius: 36px;
        border-left: 2px solid white;
        left: 10%;
        top: -72px;
    }

    .outer-img {
        height: 300px;

        width: 100vw;
    }

    .page-header {
        padding-top: 18px;
    }

    .prijzen-page .page-header {
        padding-top: 5px;
        padding-bottom: 10px;
    }

    .reviewBox {
        margin-left: -15px;
        left: calc(-1 * (100vw + 1px - 100%) / 2);
        width: calc(100vw);
    }

    .mod-review-default .reviewBox {
        margin-left: 0;
    }

    .review {
        padding-right: 0;
        width: 100vw;
        margin-top: -35px;
        overflow-x: hidden;
    }

    .reviewBox .review a {
        margin-bottom: unset;
        padding: 0 20px;
    }

    .reviewId {
        display: flex;

        margin-bottom: 0;
        margin-left: calc(8% + 50px);
    }

    .review #reviewName,
    .review #reviewAge {
        letter-spacing: 0px;
        /* line-height: 50px; */
        color: #ffffff !important;
    }

    .reviewImg {
        margin-top: 55px;
        padding-right: 0;
    }

    .reviewTxt p {
        margin: 0;
    }

    .review .reviewTxt {
        margin-left: 8%;
        right: unset;
        margin-top: unset;
        max-width: calc(100vw - 8%);
    }

    .review a {
        left: 300px;
    }

    #reviewName {
        font-size: 20px;
    }

    .headerText,
    .prijzen-page .headerText,
    .contact-page .headerText,
    .category-page .headerText {
        position: unset;
        margin-left: unset;
        padding-left: unset;
        top: unset;

        margin-bottom: unset;
        margin-top: unset;
    }

    .brownTxt {
        margin-top: 90px;
    }

    .brownTxt > div {
        background: unset;
    }

    .brownTxt p:first-child {
        display: block;
        text-align: center;
        padding-top: 27px;
        padding-bottom: 27px;
        margin: 0;
    }

    .brownTxt p img {
        width: 90%;
        display: block;
        margin-right: auto;
        margin-top: 20px;
        margin-left: 0;
    }
/*
    .brownTxt p img:first-child {
        display: none;
    }

    .brownTxt p img:nth-child(2) {
        display: block;
    }
*/
    .navbar-toggler.collapsed .icon-bar {
        background-color: white;
    }

    .navbar-toggler {
        top: 55px;
        right: 34px;
        margin-right: 0;
    }

    .logo img {
        width: 60px;
    }

    .logo {
        margin-left: -30px;
    }

    .headerImage {
        height: 360px;
        border-bottom-right-radius: 72px;
        z-index: 0;
        width: calc(100% + 15px);
        max-width: unset !important;
    }

    .headerText p {
        font-family: "Montserrat-Regular";
        position: absolute;
        top: 205px;
        padding-left: 31px;
        z-index: 0;
    }

    .headerTxt img {
        max-width: 310px;
    }

    .headerText img {
        /*height: 85px;*/
        height: 70px;
        margin-top: 40px;
    }

    #webdelta-voor-na-slider .row {
        width: 100%;
    }

    .ombelowheader {
        margin: initial;
        mix-blend-mode: unset;

        margin-top: -85px;
    }

    .omnavigatie .container-fluid {
        padding-left: 24px;
        overflow: auto;
    }

    #navbarSupportedContent a {
        font-family: "Montserrat-Regular";
    }

    .footer > .container::after {
        left: 80px;
    }

    #nav {
        mix-blend-mode: normal;
    }

    .page-header h2,
    .page-header > span {
        font-size: 36px !important;
        letter-spacing: unset !important;
    }

    .page-part-home,
    .page-part {
        padding-left: 31px;
    }

    /* Adviezen */
    .adviezen a {
        display: inline-block;
        width: 275px;
        height: 60px;
        margin: 10px 10px 40px 10px;
    }
    .mod-review-default .reviewTxt{
        min-width: unset;
    }

}

@media only screen and (max-width: 768px) {

    .moduletable.attentieknop .custom.attentieknop {
        right: -5px;
    }

    div#bd_results .login {
        width: 100% !important;
    }
    
    .custom a.menu-search {
        position: absolute;
        top: 50px;
        left: 48%;
        z-index: 1000;
    }

    input#search-searchword {
        width: 90%;
        border-radius: 50px !important;
        height: 55px;
        left: -25px;
        position: relative;
        margin-bottom: 5px;
    }
    
    :root {
        --image-border-radius: 40px;
    }

    .footermenu {
        margin-left: unset;
    }

    #kijkUit {
        margin-left: initial;
    }

    .logo {
        margin-left: 50px;
    }

    .bovenfooter-container {
        padding-left: 46px;
    }

    .ombelowheader {
        background: var(--primary-brown);
    }
}

@media only screen and (max-width: 568px) {
    :root {
        --image-border-radius: 30px;
        --large-line-height: 28px;
		--button-font-size: 14px;
    }

    #btn-back-to-top {
        bottom: 60px;
    }

    .footermenu .alle-behandelingen-footer {
        -moz-columns: 1;
        columns: 1;
    }

    .page-header h2 {
        font-size: 36px;
    }

    .headerText img {
        margin-left: 15px;
    }

    /************** Footer *************/
    .mod-webdelta-cookieconsent .consent-banner-reopen a{
        bottom: 110px;
    }
    /* Kijk uit foto */
    #kijkUit {
        max-width: 80vw;
        width: auto;
        height: auto;
        max-height: 31px;
    }

    #navbarSupportedContent a {
        font-size: 19px;
    }

    .page-part > .container > .row > div > h2,
    .page-header h2, .bedankt-title,
    .article-body > h2,
    .page-part .category-desc h2, .error-page h2 {
        line-height: 33px;
    }

    /**********************************/
}


@media only screen and (max-width: 400px) {
    :root {
        --large-font-size: 15px;
        --medium-font-size: 14px;
        --large-line-height: 28px;
        --p-text-font-size: 15px;
        --button-font-size: 20px;
    }
  .wij-helpen-u-graag .page-header h2{
    font-size: 30px !important;
  }
}
@media only screen and (max-width: 390px){
    .mod-webdelta-cookieconsent .consent-buttons #consent-accept{
        margin-left: 0;
        margin-top: 5px;
    }
}


@media only screen and (max-width: 350px) {
    .headerImage {
        width: calc(100% + 25px);
    }

    .page-header h2, .page-header > span {
        font-size: 27px !important;
      
    }
  .wij-helpen-u-graag .page-header h2{
    font-size: 27px !important;
  }

    :root {
        --large-font-size: 15px;
        --extra-large-font-size: 56px;
        --medium-font-size: 14px;
        --p-text-font-size: 15px;
        --small-font-size: 11px;
        --large-title-font-size: 60px;
        --title-font-size: 21px;
        --button-font-size: 20px;
    }

    a.call2action {
        font-size: 10px !important;
    }
}
